.mat-typography.fuse-splash-screen-hidden.light.theme-default.os-windows {
    background-color: white !important;
}

.alert-message {
    color: red;
    font-size: 20px;
    margin-top: 15px;
  }

  .button-r5 {
    border-radius: 5px !important;
    height: 60px !important;
    max-height: 60px !important;
    background-color: #0038FF !important;
    color: #FFFFFF !important;
    min-height: 60px !important;
    font: normal normal 600 16px/22px Cabin;
}

.button-r5-disabled{
    border-radius: 5px !important;
    height: 60px !important;
    max-height: 60px !important;
    background-color: #D1D3D4 !important;
    color: #7B7B7B !important;
    min-height: 60px !important;
    font: normal normal 600 16px/22px Cabin !important;
}